body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,option,p,blockquote,th,td{margin:0;padding:0;}
* {outline: 0 none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
ul li{list-style: none;}
a{color:black;outline:0 none;text-decoration: none;cursor:pointer;}
img{border:0;}

/*body{*/
/*    font-family: "Inter", sans-serif;*/
/*    font-optical-sizing: auto;*/
/*    font-weight: <weight>;*/
/*    font-style: normal;*/

/*    font-size:18px; */
  
/*}*/

body {
  font-family: "Quicksand", Arial, sans-serif;
  font-size:18px;
  font-weight: 500;
}

h1, h2, h3, .nav, .button {
  font-family: "Quicksand", Arial, sans-serif;
  font-weight: 700;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+SC:wght@900&family=Noto+Sans+SC:wght@800&display=swap');


.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.wrapper{
    width: 100%;
    margin: 0 auto;
}
.wrapper_main{
    width: 100%;
    margin: 0 auto;
}

.section_container_con{
    width: 88%;
    height: auto;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

/* header_box */
.header_box{
    width: 100%;
    height: auto;
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 99;
}
.page_header_box{
    background: #fff;
    position: relative;
    top: 0;
    box-sizing: border-box;
}
.header_box .section_container_con{
    width: 88%;
}
.header_middle{
    width: 100%;
    height: auto;
    padding: 25px 0px;
    box-sizing: border-box;
    background: none;
    position: relative;
    border-radius: 10px;
}
.header_middle .section_container_con::after{
    content: " ";
    width: 100%;
    height: 1px;
    background: #e3e3e3;
    position: absolute;
    left: 0;
    top: -0;
}
.header_middle .conter_box{
    width: 100%;
    height: 40px;
    padding-left: 230px;
    padding-right: 220px;
    box-sizing: border-box;
}
.header_middle .conter_box .logo_box{
    width: auto;
    height: auto;
    position: absolute;
    top: 23px;
    left: 0;
}
.header_middle .conter_box .logo_box a{
    display: block;
}
.header_middle .conter_box .logo_box img{
    float: left;
    width: auto;
    height: 44px;
}
.header_middle .conter_box .logo_box .text{
    float: left;
    padding-left: 15px;
    box-sizing:border-box;
}
.header_middle .conter_box .logo_box .text h2{
    font-size: 26px;
    color: #73ae52;
    line-height: 36px;
    font-weight: 600;
    margin-bottom: 6px;
    letter-spacing: 2px;
}
.header_middle .conter_box .logo_box .text p{
    font-size: 16px;
    color: #555;
    line-height: 26px;
    font-weight: 600;
    letter-spacing: 2px;
    position: relative;
}
.header_middle .conter_box .logo_box .text p::after{
    content: " ";
    width: 100%;
    height: 1px;
    background: #ededed;
    position: absolute;
    top: -3px;
    left: 0;
}
.header_middle .conter_box .header_middle_menu{
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}
.header_middle .conter_box .header_middle_menu a{
    display: block;
    width: 280px;
    height: 50px;
    background: #73ae52;
    padding: 10px 15px;
    padding-left: 18px;
    box-sizing: border-box;
    border-radius: 5px;
}
.header_middle .conter_box .header_middle_menu .menu_icon{
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.header_middle .conter_box .header_middle_menu .title{
    float: left;
    width: auto;
    height: 30px;
    font-size: 14pt;
    color: #fff;
    line-height: 34px;
    font-weight: 600;
    text-transform: uppercase;
}
.header_middle .conter_box .text_conter_box .text_box{
    width:auto;
    height: auto;
    padding: 13px;
    box-sizing: border-box;
    display: none;
}
.header_middle .conter_box .text_conter_box h3{
    width: 100%;
    height: auto;
    font-size: 18pt;
    color: #000;
    line-height: 30px;
    text-align: left;
    font-weight: 500;
    letter-spacing: 0;
}
.header_middle .conter_box .text_conter_box p{
    width: 100%;
    height: auto;
    font-size: 14pt;
    color: #666;
    line-height: 22px;
    font-weight: 300;
    text-align: justify;
}
.header_middle .conter_box .text_conter_box{
    width: 100%;
    height: auto;
}
.header_middle .conter_box .header_link_box{
    display: inline-block;
    width: auto;
    height: auto;
    background: #73ae52;
    background-size: 18px;
    padding: 5px 18px;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0px;
    font-weight: 400;
    border: 1px solid #73ae52;
    position: absolute;
    top: 25px;
    right: 0;
}
.header_middle .conter_box .header_link_box:hover{
     background: #fff;
    background-size: 18px;
    color: #73ae52;
}


.header_nav{
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
.header_nav .nav_menu{
    width: 100%;
    height: auto;
    box-sizing: border-box;
} 
.header_nav .nav_menu .nav_menu_ul{
    width: 100%;
    height: auto;
    text-align: right;
}
.header_nav .nav_menu ul li{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 5px 0;
    box-sizing: border-box;
    margin: 0 20px;
}
.header_nav .nav_menu ul li:last-child{
    margin-right: 0;
}
.header_nav .nav_menu ul li .link{
    display: block;
    width: auto;
    height: auto;
    color: #000;
    line-height: 30px;
    text-align: center;
    box-sizing: border-box;
    border-radius: 40px;
    position: relative;

    font-size: 20px;
    font-weight: 500;
}
.header_nav .nav_menu ul li .link::after{
    content: " ";
    width: 0;
    height: 2px;
    background: #73ae52;
    position: absolute;
    left: 0;
    bottom: -5px;

    /* display: none; */
}
.header_nav .nav_menu ul li .link:hover{
    color: #73ae52;
    transition: all 0.2s;
}
.header_nav .nav_menu ul li .link:hover::after{
    width: 100%;
    transition: all 0.5s;
}
.header_nav .nav_menu ul li.active .link::after{
    width: 100%;
    transition: all 0.5s;
}

.header_nav .nav_menu ul li .link.active::after{
    width: 100%;
    transition: all 0.5s;
}
.header_nav .nav_menu ul li .link.active{
    color: #73ae52;
}


/* nav_menu_product_box */
.nav_menu_product_box{
    width: 100%;
    height: auto;
    position: absolute;
    top: 90px;
    left: 0;
    z-index: 99;
    transition: all 3.5s;
    border-top: 1px solid #e5e5e5;
    box-sizing: border-box;

    display: none !important;
}
.nav_menu_product_bj{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.80);
    position: fixed;
    top: 90px;
    left: 0;
    display: none !important;
    z-index: 9;
}
.home_header_box .nav_menu_product_bj{
     top: 100px;
}
.nav_menu_product_conter{
    width: 100%;
    height: auto;
    min-height: 650px;
    background: #fff;
    position: relative;
    padding-left: 320px;
    box-sizing: border-box;
}
.nav_menu_product_conter .sidenav_box{
    width: 320px;
    height: 100%;
    background: #f1f2f7;
    position: absolute;
    top: 0;
    left: 0;
    padding: 40px 80px;
    box-sizing: border-box;
}
.nav_menu_product_conter .sidenav_box ul li{
    float: left;
    width: 100%;
    height: auto;
    cursor: pointer;
    padding: 10px 0;
    margin: 0;
}
.nav_menu_product_conter .sidenav_box ul li .icon_box{
    width: 60px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
}
.nav_menu_product_conter .sidenav_box ul li .icon_box img{
    display: block;
    width: auto;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
}
.nav_menu_product_conter .sidenav_box ul li .icon_box .pic2{
    opacity: 0;
}
.nav_menu_product_conter .sidenav_box ul li .title_box{
    width: 100%;
    height: auto;
    min-height: 50px;
    position: relative;
}
.nav_menu_product_conter .sidenav_box ul li .title_box p{
    width: 100%;
    height: auto;
    font-size: 36px;
    color: #333;
    line-height: 40px;
    text-align: left;
    font-weight: 500;
    letter-spacing: 0;
    padding: 10px 10px;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
}
.nav_menu_product_conter .content_container{
    width: 100%;
    height: auto;
    padding: 50px 80px;
    box-sizing: border-box;
}
.nav_menu_product_conter .content_container .title{
    width: 100%;
    height: auto;
    font-size: 36px;
    color: #000;
    line-height: 40px;
    font-weight: 500;
    margin-bottom: 30px;
    text-align: left;
}
.nav_menu_product_conter .content_container .item_box{
    width: 100%;
    height: auto;
    position: relative;
    display: none;
}
.nav_menu_product_conter .content_container .item_list{
    width: 100%;
    height: auto;
}
.nav_menu_product_conter .content_container .item_list ul{
    margin: 0 -1.5%;
}
.nav_menu_product_conter .content_container .item_list ul li{
    float: left;
    width: 30.333333%;
    height: auto;
    box-sizing: border-box;
    margin: 0 1.5%;
    border-radius: 10px;
    cursor: pointer;
    position: relative;
    margin-bottom: 20px;
}
.nav_menu_product_conter .content_container .item_list ul li .pic_box{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
}
.nav_menu_product_conter .content_container .item_list ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    transition: all .5s;
      border-radius: 10px;
    overflow: hidden;
}
.nav_menu_product_conter .content_container .item_list ul li .text_box{
    width: 100%;
    height: auto;
    padding: 15px 0px;
    box-sizing: border-box;
}
.nav_menu_product_conter .content_container .item_list ul li .text_box h3{
    width: 100%;
    height: 30px;
    font-size: 22px;
    color: #666;
    line-height: 30px;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0;
    position: relative;
    z-index: 2;
}



.nav_menu_product_conter .content_container .item_list ul li:hover{
    transition: all 0.6s;
    box-shadow: 6px 6px 12px 0px #f0f0f0;
}
.nav_menu_product_conter .content_container .item_list ul li:hover .pic_box img{
    transform: scale(1.15);
}
.nav_menu_product_conter .content_container .item_list ul li:hover .text_box h3{
    color: #73ae52;
    transition: all 0.3s;
}
.nav_menu_product_conter .sidenav_box ul li.active .title_box p{
    color: #73ae52;
    transition: all 0.3s;
}








/*banner*/
.home_banner_section{
    width: 100%;
    height: auto;
}
.home_banner_section .swiper-wrapper{
    width: 100%;
    height: auto;
}
.home_banner_section .swiper-wrapper{
    width: 100%;
    height: auto;
}
.home_banner_section .swiper-wrapper .swiper-slide{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
}
.home_banner_section .swiper-wrapper .swiper-slide .banner_pic{
    float: left;
    display: block;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    /* border: 1px solid rgb(0, 0, 0, 0.10);
    box-shadow: 0 5px 50px rgba(0, 0, 0, .05); */
}
.home_banner_section .swiper-pagination-bullet{
     width: 30px;
    height: 4px;
    border-radius: 0;
    background: #f0f0f0;
    opacity: 1;
}
.home_banner_section .swiper-pagination-bullet-active{
     background: #73ae52;
}
.home_banner_section .swiper-container-horizontal>.swiper-pagination-bullets, .home_banner_section .swiper-pagination-custom, .home_banner_section .swiper-pagination-fraction {
    width: 300px;
    left: inherit;
    right: 35px;
    bottom: 35px;
}

.home_banner_section .banner_pro{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.home_banner_section .banner_pro .section_container_con{
    height: 100%;
}
.banner_pro_conter{
    width: 40%;
    height: auto;
    padding-top:230px;
    box-sizing: border-box;
}
.banner_pro1 .banner_pro_conter .t{
    width: 100%;
    height: auto;
    font-size: 18px;
    color: #73ae52;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 20px;
}
.banner_pro1 .banner_pro_conter h2{
    width: 100%;
    height: auto;
    font-size: 62px;
    color: #000000;
    line-height: 70px;
    font-weight: 600;
    margin-bottom: 30px;
}
.banner_pro1 .banner_pro_conter h2 strong{
    color: #73ae52;
    font-weight: 600;
}
.page_banner_section{
    width: 100%;
    height: auto;
    min-height: 500px;
}
.page_banner_section .banner_pro1 .banner_pro_conter h2{
    font-weight: 500;
}
.page_banner_section .banner_pro1 .banner_pro_conter h2 strong{
    font-weight: 500;
}

.banner_pro1 .banner_pro_conter .text{
    width: 100%;
    height: auto;
    font-size: 20px;
    color: #666;
    line-height: 36px;
    font-weight: 400;
    margin-bottom: 50px;
}
.banner_pro1 .banner_pro_conter .link_box{
    width: 100%;
    height: auto;
}
.banner_pro1 .banner_pro_conter .link_box .link{
    float: left;
    width: auto;
    height: auto;
    padding: 9px 20px;
    padding-right: 40px;
    box-sizing: border-box;
    border: 1px solid #d6d6d6;
    font-size: 18px;
    color: #000;
    line-height: 30px;
    text-align: center;
    font-weight: 500;
    border-radius: 6px;
    margin-right: 25px;
}
.banner_pro1 .banner_pro_conter .link_box .link_fa{
    
    background: #73ae52 url(../images/header_jt_icon.png) no-repeat 173px center;
    background-size: 16px;
    
    color: #fff;
    border: 1px solid #73ae52;
}
.banner_pro1 .banner_pro_conter .link_box .link_al{
    background: #fff url(../images/header_jt_icon_hover.png) no-repeat 167px center;
    background-size: 16px;
    border: 1px solid #73ae52;
}
.banner_pro1 .banner_pro_conter .link_box .link:hover{
    background: #73ae52 url(../images/header_jt_icon.png) no-repeat 167px center;
    background-size: 16px;
    color: #fff;
    border: 1px solid #73ae52;
}
.banner_pro1 .banner_pro_conter .link_box .link_fa:hover{
    background: #fff url(../images/header_jt_icon_hover.png) no-repeat 173px center;
    background-size: 16px;
    color: #73ae52;
    border: 1px solid #73ae52;
}
.banner_pro_conter .list_box{
    width: 100%;
    height: auto;
    margin-top: 100px;
}
.banner_pro_conter .list_box ul li{
    float: left;
    width: 240px;
    height: auto;
    box-sizing: border-box;
    text-align: center;
    padding: 15px;
    padding-left: 70px;
    padding-bottom: 10px;
    box-sizing: border-box;
     margin-right:5px;
     border-radius: 10px;
}
.banner_pro_conter .list_box ul li:nth-child(1) {
    background: url('../images/banner_icon1.png') no-repeat left center;
    background-size:65px;
}
.banner_pro_conter .list_box ul li:nth-child(2) {
    background: url('../images/banner_icon2.png') no-repeat left center;
    background-size:65px;
}
 .banner_pro_conter .list_box ul li img{
    display: block;
    width: 75px;
    height: auto;
    margin: 0 auto;
 }
.banner_pro_conter .list_box ul li h3{
     width: 100%;
    height: auto;
    font-size: 20px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 600;
    text-align: left;
}
.banner_pro_conter .list_box ul li h3 span{
    color: #000;
    font-size: 18px;
    font-weight: 500;
}
.banner_pro_conter .list_box ul li:nth-child(1) h3{
    color: #73ae52;
    font-size: 26px;
    font-weight: 600;
}
.banner_pro_conter .list_box ul li p{
     width: 100%;
    height: auto;
    font-size: 18px;
    color: #555;
    line-height: 30px;
    font-weight: 400;
    text-align: left;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 0px;
}


/* page_content */
.page_content{
    width: 100%;
    height: auto;
    min-height: 500px;
    background: #fcecdf;
}

/* home_case */
.home_case{
    width: 100%;
    height: auto;
    padding: 100px 0;
    padding-top: 80px;
    box-sizing: border-box;
    background: #fff;
}
.home_case .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 50px;
}
.home_case .title_box .link{
    width: auto;
    height: auto;
    padding: 5px 0;
    padding-right: 20px;
    box-sizing: border-box;
    position: absolute;
    bottom:10px;
    right: 0;
    font-size: 18px;
    color: #000;
    line-height: 30px;
    text-align: right;
    font-weight: 400;
    border-bottom: 1px solid #73ae52;
    background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
    margin-bottom: 15px;
}
.home_case .title_box .link:hover{
    color: #73ae52;
      background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
}
.home_case .title_box h2{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.home_case .title_box h3{
    width: auto;
    height: auto;
    font-size: 46px;
    color: #000;
    line-height: 56px;
    font-weight: 600;
    margin-bottom: 5px;
}
.home_case .title_box p{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #666;
    line-height: 30px;
}
.home_case_conter{
    width: 100%;
    height: auto;
}
.home_case_conter ul{
    margin: 0 -0.7%;
}
.home_case_conter ul li{
    float: left;
    width: 23.6%;
    height: auto;
    border-radius: 20px;
    box-sizing: border-box;
    margin: 0 0.7%;
    margin-bottom: 0;
    position: relative;
}
.home_case_conter ul li a{
    display: block;
    width: 100%;
    height: auto;
}
.home_case_conter ul li .title{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 6px 12px;
    box-sizing: border-box;
    background: rgba(234, 90, 4, 0.80);
    font-size: 15px;
    color: #000;
    line-height: 20px;
    font-weight: 600;
    border-radius: 6px;
    position: absolute;
    left: 10px;
    top: -20px;
    z-index: 9;
}
.home_case_conter ul li .pic_box{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.home_case_conter ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    border-radius: 8px;
    transition: all .4s;
}
.home_case_conter ul li:hover .pic_box img {
    transform: scale(1.16);
}
.home_case_conter ul li .text_box{
    width: 100%;
    height: auto;
    padding: 40px  45px;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
}
.home_case_conter ul li .text_box h3{
    width: auto;
    height: auto;
    font-size: 28px;
    color: #fff;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}
.home_case_conter ul li .text_box h2{
    display: inline-block;
     width: auto;
    height: auto;
    background: #73ae52;
    border-radius: 30px;
    padding: 5px 16px;
    box-sizing: border-box;
    font-size: 14px;
    color: #fff;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 30px;
} 
.home_case_conter ul li:nth-child(1) .text_box h2{
    background: #4c795a;
}
.home_case_conter ul li:nth-child(2) .text_box h2{
    background: #8a2b31;
}
.home_case_conter ul li:nth-child(3) .text_box h2{
    background: #fe801a;
}
.home_case_conter ul li:nth-child(4) .text_box h2{
    background: #0973eb;
}
.home_case_conter ul li .text_box .link{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 0px 0;
    padding-right: 20px;
    box-sizing: border-box;
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    text-align: right;
    font-weight: 400;
    /* border-bottom: 1px solid #fff; */
    background: url(../images/header_jt_icon.png) no-repeat right center;
    background-size: 14px;
    margin-bottom: 15px;
}
.home_case_conter ul li:hover .text_box .link{
     /* background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
    */
    border-bottom: 1px solid #fff;
}


/* index_case_wrapper */
.index_case_wrapper{
    width: 100%;
    height: auto;
}
.index_case_wrapper .index_title_box{
    width: 100%;
    height: auto;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: 10;
}
.index_case_wrapper .index_page_con .index_title {
    position: relative;
    padding: 10px 0;
    box-sizing: border-box;

    color: #fff;
}

.index_case_wrapper .index_case_banner_icon{
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    bottom: 80px;
    z-index: 11;
}




/* home_application */
.home_application{
    width: 100%;
    height: auto;
    padding: 100px 0;
    padding-top: 80px;
    box-sizing: border-box;
    background: #faf3ec;
}
.home_application .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 50px;
}
.home_application .title_box .link{
    width: auto;
    height: auto;
    padding: 5px 0;
    padding-right: 20px;
    box-sizing: border-box;
    position: absolute;
    bottom:10px;
    right: 0;
    font-size: 18px;
    color: #000;
    line-height: 30px;
    text-align: right;
    font-weight: 400;
    border-bottom: 1px solid #73ae52;
    background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
    margin-bottom: 15px;
}
.home_application .title_box .link:hover{
    color: #73ae52;
      background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
}
.home_application .title_box h2{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.home_application .title_box h3{
    width: auto;
    height: auto;
    font-size: 46px;
    color: #000;
    line-height: 56px;
    font-weight: 600;
    margin-bottom: 5px;
}
.home_application .title_box p{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #666;
    line-height: 30px;
}

.home_application_conter{
    width: 100%;
    height: auto;
}
.home_application_conter .list_box{
    width: 100%;
    height: auto;
}
.home_application_conter .list_box ul{
    margin: 0 -1%;
}
.home_application_conter .list_box ul li{
    float: left;
    width: 48%;
    height: auto;
    margin: 0 1%;
    position: relative;
     border-radius: 10px;
    overflow: hidden;
}
.home_application_conter .list_box ul li a{
    display: block;
}
.home_application_conter .list_box ul li:before {
    content: "";
    background: linear-gradient(to top, rgb(0,0,0), transparent);
    border-radius: inherit;
    z-index: 1;
    pointer-events: none;
    transition: background .2s ease-in-out;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40%;
    top: unset !important;
}
.home_application_conter .list_box ul li .pic_box{
    display: block;
    width: 100%;
    height: auto;
   
}
.home_application_conter .list_box ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
     border-radius: 15px;
    overflow: hidden;
    transition: all .5s;
}
.home_application_conter .list_box ul li .text_box{
    width: 100%;
    height: auto;
    padding: 40px 55px;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}
.home_application_conter .list_box ul li .text_box h3{
    width: auto;
    height: auto;
    font-size: 30px;
    color: #fff;
    line-height: 40px;
    font-weight: 600;
    margin-bottom: 10px;
}
.home_application_conter .list_box ul li .text_box p{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #fff;
    line-height: 30px;
}
.home_application_conter .list_box ul li .text_box .link{
    display: inline-block;
    width: auto;
    height: auto;
    background: #73ae52 url(../images/header_jt_icon.png) no-repeat 138px center;
    background-size: 16px;
    background-size: 18px;
    padding: 9px 20px;
    padding-right: 45px;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0px;
    font-weight: 400;
    border: 1px solid #73ae52;
    margin-top: 30px;
}
.home_application_conter .list_box ul li:hover .text_box .link{
     background: #fff url(../images/header_jt_icon_hover.png) no-repeat 138px center;
    background-size: 18px;
    color: #73ae52;
}
.home_application_conter .list_box ul li:hover .pic_box img{
    transform: scale(1.16);
}
.home_application_conter .conter_text_box{
    width: 40%;
    height: 400px;
    background: rgba(75, 163, 54, 0.8);
    padding: 70px 70px;
    box-sizing: border-box;
    overflow: hidden;
}
.home_application_conter .conter_text_box .conter_text_box_con{
    width: 100%;
    height: 260px;
    overflow: hidden;
}
.home_application_conter .conter_text_box .text_box{
    width: 100%;
    height: auto;
  
}
.home_application_conter .conter_text_box .text_box h3{
    font-size: 36px;
    color: #eee;
    line-height: 46px;
    font-weight: 600;
    margin-bottom: 25px;
}
.home_application_conter .conter_text_box .text_box .text{
    width: 100%;
    height: 130px;
    font-size: 20px;
    color: #eee;
    line-height: 32px;
    font-weight: 400;
    text-align: justify;
    margin-bottom: 15px;
}
.home_application_conter .conter_text_box .text_box .text p{
    margin: 3px 0;
}
.home_application_conter .conter_text_box .text_box .link{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 5px 0;
    padding-right: 20px;
    box-sizing: border-box;
    font-size: 18px;
    color: #000;
    line-height: 30px;
    text-align: right;
    font-weight: 400;
    border-bottom: 1px solid #fff;
    background: url(../images/header_jt_icon_hover_h.png) no-repeat right center;
    background-size: 14px;
    margin-bottom: 15px;
}
.home_application_conter .conter_text_box .text_box .link:hover{
    color: #fff;
    background: url(../images/header_jt_icon.png) no-repeat right center;
    background-size: 14px;
}



/* home_about */
.home_about{
    width: 100%;
    height: auto;
    padding: 100px 0;
    box-sizing: border-box;
    background: #fff;
}
.home_about_conter{
    width: 100%;
    height: auto;
}
.home_about_left{
    float: left;
    width: 40%;
    height: auto;
    padding-right: 6%;
    box-sizing: border-box;
}
.home_about_left .text_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
}
.home_about_left .text_box h2{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.home_about_left .text_box h3{
    width: auto;
    height: auto;
    font-size: 46px;
    color: #000;
    line-height: 56px;
    font-weight: 600;
    margin-bottom: 30px;
}
.home_about_left .text_box .text{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #666;
    line-height: 30px;
    /* text-align: justify; */
}
.home_about_left .text_box .text p{
    margin-bottom: 20px;
}

.home_about_left .list_box{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    margin-top: 70px;
}
.home_about_left .list_box ul li{
    float: left;
    width: auto;
    min-width: 100px;
    height: auto;
    box-sizing: border-box;
    text-align: left;
    box-sizing: border-box;
    margin-right: 17%;
    margin-bottom: 30px;
}
.home_about_left .list_box ul li:last-child{
    margin-right: 0;
     margin-bottom: 0px;
}
.home_about_left .list_box ul li img{
    display: block;
    width: 70px;
    height: auto;
    margin: 0 auto;
    margin-bottom: 5px;
    display: none;
}
.home_about_left .list_box ul li h3{
     width: auto;
    height: auto;
    font-size: 34px;
    color: #73ae52;
    line-height: 50px;
    font-weight: 600;
    margin-bottom: 5px;
    text-align: left;
}
.home_about_left .list_box ul li h3 span{
    float: left;
    color: #000;
    font-size: 26px;
    font-weight: 500;
}
.home_about_left .list_box ul li h3 strong{
    float: left;
    font-size: 36px;
    color: #73ae52;
    line-height: 50px;
    margin-right: 10px;
}
.home_about_left .list_box ul li p{
     width:auto;
    height: auto;
    font-size: 20px;
    color: #666;
    line-height: 26px;
    font-weight: 300;
    text-align: left;
    margin: 0 auto;
}


.home_about_right{
    float: left;
    width: 60%;
    height: auto;

}
.home_about_right .pic_box{
    width: 100%;
    height: auto;
}
.home_about_right .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 15px;
}





/* home_certification */
.home_certification{
    width: 100%;
    height: auto;
    padding: 100px 0;
    box-sizing: border-box;
    background: #faf3ec;
}
.home_certification_conter{
    width: 100%;
    height: auto;
}
.home_certification_left{
    float: left;
    width: 40%;
    height: auto;
    padding-right: 6%;
    box-sizing: border-box;
}
.home_certification_left .text_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
}
.home_certification_left .text_box h2{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.home_certification_left .text_box h3{
    width: auto;
    height: auto;
    font-size: 46px;
    color: #000;
    line-height: 56px;
    font-weight: 600;
    margin-bottom: 5px;
}
.home_certification_left .text_box .text{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #666;
    line-height: 30px;
    /* text-align: justify; */
}
.home_certification_left .text_box .text p{
    margin-bottom: 20px;
}
.home_certification_left .pic_box{
    width: 100%;
    height: auto;
    margin-top: 30px;
}
.home_certification_left .pic_box img{
    display: block;
    width: 100%;
    height: auto;
}



.home_certification_right{
    float: left;
    width: 60%;
    height: auto;
}
.home_certification_right .list_box{
    width: 100%;
    height: auto;
}
.home_certification_right .list_box ul{
    margin: 0 -1.5%;
}
.home_certification_right .list_box ul li{
    float: left;
    width: 17%;
    height: auto;
    margin: 0 1.5%;
}
.home_certification_right .list_box ul li .pic_box{
    width: 100%;
    height: auto;
}
.home_certification_right .list_box ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
}



/* home_oem */
.home_oem{
    width: 100%;
    height: auto;
}
.home_oem .banner_pic_box{
    width: 100%;
    height: auto;
}
.home_oem .banner_pic_box img{
    display: block;
    width: 100%;
    height: auto;
}
.home_contactus_conter{
    width: 100%;
    height: auto;
}


/* home_resource */
.home_resource{
    width: 100%;
    height: auto;
    padding: 100px 0;
    padding-top: 80px;
    box-sizing: border-box;
    background: #fff;
}
.home_resource .title_box{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    margin-bottom: 50px;
}
.home_resource .title_box .link{
    width: auto;
    height: auto;
    padding: 5px 0;
    padding-right: 20px;
    box-sizing: border-box;
    position: absolute;
    bottom:10px;
    right: 0;
    font-size: 18px;
    color: #000;
    line-height: 30px;
    text-align: right;
    font-weight: 400;
    border-bottom: 1px solid #73ae52;
    background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
    margin-bottom: 15px;
}
.home_resource .title_box .link:hover{
    color: #73ae52;
      background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
}
.home_resource .title_box h2{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #73ae52;
    line-height: 30px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.home_resource .title_box h3{
    width: auto;
    height: auto;
    font-size: 46px;
    color: #000;
    line-height: 56px;
    font-weight: 600;
    margin-bottom: 5px;
}
.home_resource .title_box p{
    width: auto;
    height: auto;
    font-size: 20px;
    color: #666;
    line-height: 30px;
}
.home_resource_conter{
    width: 100%;
    height: auto;
}
.home_resource_conter .list_box{
    width: 100%;
    height: auto;
}
.home_resource_conter .list_box ul{
    margin: 0 -1%;
}
.home_resource_conter .list_box ul li{
    float: left;
    width: 31.333333%;
    height: auto;
    margin: 0 1%;
    position: relative;
    overflow: hidden;
}
.home_resource_conter .list_box ul li:before {
    content: "";
    background: linear-gradient(to top, rgb(26, 25, 25), transparent);
    border-radius: inherit;
    z-index: 1;
    pointer-events: none;
    transition: background .2s ease-in-out;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 30%;
    top: unset !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.home_resource_conter .list_box ul li .pic_box{
    width: 100%;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
}
.home_resource_conter .list_box ul li .pic_box img{
    display: block;
    width: 100%;
    height: auto;
    transition: all .5s;
}
.home_resource_conter .list_box ul li .text_box{
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px 30px;
    box-sizing: border-box;
    z-index: 2;
}
.home_resource_conter .list_box ul li .text_box h3{
    width: auto;
    height: auto;
    font-size: 26px;
    color: #fff;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 5px;
}
.home_resource_conter .list_box ul li .text_box p{
    width: auto;
    height: auto;
    font-size: 18px;
    color: #fff;
    line-height: 28px;
}
.home_resource_conter .list_box ul li .text_box .link{
    display: inline-block;
    width: auto;
    height: auto;
    padding: 0px 0;
    padding-right: 20px;
    box-sizing: border-box;
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    text-align: right;
    font-weight: 400;
    border-bottom: 1px solid #fff;
    background: url(../images/header_jt_icon.png) no-repeat right center;
    background-size: 14px;
    margin-bottom: 15px;
}
.home_resource_conter .list_box ul li:hover .text_box .link{
     background: url(../images/header_jt_icon_hover.png) no-repeat right center;
    background-size: 14px;
    color: #73ae52;
}
.home_resource_conter .list_box ul li:hover .pic_box img{
    transform: scale(1.10);
}



/*  */
.index_case_banner{
    width: 100%;
    height: 950px;
    overflow: hidden;

    position: relative;
 }
 .index_case_banner_carousel{
    position: relative;
    overflow:hidden;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-align:center;
}
.index_case_banner_carousel .index_case_slider .item{
    float: left;
    position: relative;
    width:1920px;
    height: 950px;
}
.index_case_banner_carousel .index_case_slider img.item_pic{
    float:left;
    width:100%;
    height:100%;
}

.index_case_text_container{
    width: 100%;
    height: 500px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 11;
}

.index_case_text_box{
    width: 40%;
    min-width: 650px;
    height: 500px;
    position: absolute;
    left: 120px;
    bottom: 80px;

    padding: 70px 60px;
    box-sizing: border-box;

    background: rgba(75,163,54,0.8);

    border-radius: 5px;
    overflow: hidden;
    z-index: 999;
}



/* footer */
.footer_container {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    position: relative;
    background: #1f5a43;
}
.footer_box{
    width: 100%;
    height: auto;
}
.footer_box .top_box{
    width: 100%;
    height: auto;
    padding-top: 60px;
    padding-bottom: 20px;
    box-sizing: border-box;
}
.footer_left{
    float: left;
    width: 43%;
    height: auto;
    padding-top: 20px;
    padding-right: 12%;
    box-sizing: border-box;
}
.footer_left .logo_pic{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}
.footer_left .logo_pic img{
    display: block;
    width: auto;
    height: 50px;
}
.footer_left .text{
    font-size: 18px;
    color: rgba(255, 255, 255, 0.80);
    line-height: 30px;
    text-align: justify;
    margin-bottom: 20px;
    font-weight: 400;
}
.footer_left .icon_box{
    width: 100%;
    height: auto;
    text-align: right;
    margin-top: 40px;
}
.footer_left .icon_box a{
    float: left;
    width: auto;
    height: 40px;
    margin-right: 25px;
}
.footer_left .icon_box a svg{
    float: left;
    width: 40px;
    height: 40px;
}
.footer_left .icon_box a.icon_facebook svg{
    width: 36px;
    height: 36px;
    margin-top: 2px;
}
.footer_left .icon_box a.icon_twitter svg{
    width: 36px;
    height: 36px;
    margin-top: 2px;
}
.footer_left .icon_box a.icon_whatsapp svg{
    width: 32px;
    height: 32px;
    margin-top: 4px;
}
.footer_left .icon_box a.icon_instagram svg{
    width: 42px;
    height: 42px;
}
.footer_left .icon_box a.icon_tiktok svg{
    width: 30px;
    height: 30px;
    margin-top: 5px;
}

.footer_box .footer_nav{
    float: left;
    width: 37%;
    height: auto;
    padding-top: 25px;
    box-sizing: border-box;
  }
  .footer_box .footer_nav ul li{
    float: left;
    width: 50%;
    height: auto;
  }
  .footer_box .footer_nav ul li p{
    display: block;
    font-size: 26px;
    color: #fff;
    line-height: 30px;
    font-weight: 600;
    height: 30px;
    text-align: left;
    box-sizing: border-box;
    margin-bottom: 20px;
  }
  .footer_box .footer_nav ul li a{
    display: block;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.80);
    line-height: 22px;
    font-weight: 400;
    height: auto;
    text-align: left;
    box-sizing: border-box;
    margin-bottom: 15px;
  }
  .footer_box .footer_nav ul li p a{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
  }
  .footer_box .footer_nav ul li a:hover{
    color: #73ae52;
  }

.footer_box .bottom_box{
    width: 100%;
    height: auto;
}
.footer_box .bottom_box p{
    width: 100%;
    height: auto;
    padding: 20px 0px;
    box-sizing: border-box;
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    text-align: left;
    font-weight: 400;
}
.footer_box .bottom_box p a{
     color: #d5d5d5;
     margin: 0 10px;
}
.footer_box .bottom_box p a:hover{
    color: #73ae52;
}
.footer_box .bottom_box p span{
    float: right;
}
.footer_box .footer_right{
    float: right;
    width: 20%;
    height: auto;
    padding-top: 25px;
    box-sizing: border-box;
  }
  .footer_box .footer_right h3{
    display: block;
    font-size: 26px;
    color: #fff;
    line-height: 30px;
    font-weight: 600;
    height: 30px;
    text-align: left;
    box-sizing: border-box;
    margin-bottom: 20px;
    
  }
  .footer_box .footer_right p{
    display: block;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.80);
    line-height: 22px;
    font-weight: 400;
    height: auto;
    text-align: left;
    box-sizing: border-box;
    margin-bottom: 15px;
  }



@media screen and (max-width: 1600px){
    .section_container_con{
        width: 92%;
    }
    .header_box .section_container_con {
        width: 92%;
    }
    .banner_pro_conter{
        width: 55%;
        padding-top: 180px;
    }
    .banner_pro1 .banner_pro_conter h2{
        font-size: 46px;
        line-height: 56px;
    }
    .banner_pro1 .banner_pro_conter .text{
        font-size: 18px;
        line-height: 32px;
        margin-bottom: 40px;
    }
    .banner_pro1 .banner_pro_conter .link_box .link{
        padding-top: 6px;
        padding-bottom: 6px;
        margin-right: 15px;
        padding-left: 15px;
        padding-right: 35px;
    }

    .banner_pro1 .banner_pro_conter .link_box .link_al{
        background: #fff url(../images/header_jt_icon_hover.png) no-repeat 160px center;
        background-size: 16px;
        border: 1px solid #73ae52;
    }
    .banner_pro1 .banner_pro_conter .link_box .link:hover{
        background: #73ae52 url(../images/header_jt_icon.png) no-repeat 160px center;
        background-size: 16px;
        color: #fff;
        border: 1px solid #73ae52;
    }
    .banner_pro1 .banner_pro_conter .link_box .link_fa {
        background: #73ae52 url(../images/header_jt_icon.png) no-repeat 166px center;
        background-size: 16px;
        color: #fff;
        border: 1px solid #73ae52;
    }
    .banner_pro1 .banner_pro_conter .link_box .link_fa:hover{
        background: #fff url(../images/header_jt_icon_hover.png) no-repeat 166px center;
        background-size: 16px;
        color: #73ae52;
        border: 1px solid #73ae52;
    }

    .banner_pro_conter .list_box ul li h3{
        font-size: 20px;
        line-height: 26px;
    }
    .banner_pro_conter .list_box ul li:nth-child(1) h3{
        font-size: 24px;
        line-height: 26px;
    }
    .banner_pro_conter .list_box ul li p{
        font-size: 16px;
        line-height: 24px;
    }
    .banner_pro_conter .list_box ul li{
        width: 215px;
        padding-left: 60px;
    }
    .banner_pro_conter .list_box ul li:nth-child(1) {
        background: url('../images/banner_icon1.png') no-repeat left center;
        background-size:55px;
    }
    .banner_pro_conter .list_box ul li:nth-child(2) {
        background: url('../images/banner_icon2.png') no-repeat left center;
        background-size:55px;
    }


    .banner_pro_conter .list_box{
        margin-top: 60px;
    }

    .home_case .title_box h2{
        font-size: 18px;
         line-height: 28px;
    }
    .home_case .title_box h3{
        font-size: 38px;
        line-height: 50px;
    }
    .home_case .title_box p{
        font-size: 18px;
        line-height: 28px;
    }
    .home_case_conter ul li .text_box{
        padding: 30px 35px;
    }
    .home_case_conter ul li .text_box h3{
        font-size: 24px;
        margin-bottom: 10px;
    }
    .home_application .title_box h2{
        font-size: 18px;
         line-height: 28px;
    }
    .home_application .title_box h3{
        font-size: 38px;
        line-height: 50px;
    }
    .home_application .title_box p{
        font-size: 18px;
        line-height: 28px;
    }

    .home_about_left .text_box h2{
        font-size: 18px;
         line-height: 28px;
    }
    .home_about_left .text_box h3{
        font-size: 38px;
        line-height: 50px;
    }
    .home_about_left .text_box p{
        font-size: 18px;
        line-height: 28px;
    }

    .home_about_left .list_box ul li{
        margin-right: 15%;
        margin-bottom: 25px;
    }
    .home_about_left .list_box ul li h3 strong{
        font-size: 32px;
        line-height: 40px;
    }
    .home_about_left .list_box ul li h3 span{
        font-size: 22px;
        line-height: 40px;
    }
    .home_about_left .list_box ul li p{
        font-size: 18px;
    }
    .home_certification_left .text_box h3{
        font-size: 38px;
        line-height: 50px;
    }
    .home_certification_left .text_box p{
        font-size: 18px;
        line-height: 28px;
    }

     .home_resource .title_box h2{
        font-size: 18px;
         line-height: 28px;
    }
    .home_resource .title_box h3{
        font-size: 38px;
        line-height: 50px;
    }
    .home_resource .title_box p{
        font-size: 18px;
        line-height: 28px;
    }
    .home_resource_conter .list_box ul li .text_box h3{
        font-size: 22px;
    }

    .home_application_conter .list_box ul li .text_box h3{
     
        font-size: 26px;
        line-height: 36px;
    }
    .home_application_conter .list_box ul li .text_box p{
        font-size: 18px;
        line-height: 28px;
    }
    .home_application_conter .list_box ul li .text_box .link{
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .home_application_conter .list_box ul li .text_box{
        padding: 30px 40px;
    }

    .home_about_left{
        width: 43%;
    }
    .home_about_right{
        width: 57%;
    }
    .home_certification_left{
        width: 43%;
    }
     .home_certification_right{
        width: 57%;
    }
    .home_about_left .list_box{
        margin-top: 55px;
    }
}


